/*============================
#occupations
============================*/
section#occupations.occupations {
	padding-top: min(100vw / 750 * 40, 40px);
}
section#occupations.occupations div.occupations__container.container {
}
section#occupations.occupations div.occupations__container.container div.occupations__anchors {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(min(100vw / 375 * 120, 240px), 1fr));
	gap: 1em;
	font-size: var(--wp--preset--font-size--small);
}

section#occupations.occupations div.occupations__container.container div.occupations__anchors div.anchors__anchor {
	background: var(--button1-bgcolor);
	border-radius: 0.5em;
	display: flex;
	align-items: center;
}
section#occupations.occupations div.occupations__container.container div.occupations__anchors div.anchors__anchor a {
	display: block;
	padding: 1em;
	text-align: center;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-decoration: none;
	width: 100%;
}
section#occupations.occupations div.occupations__container.container div.occupations__body {
}

section#occupations.occupations div.occupations__container.container div.occupations__body div.body__information {
	display: flex;
	padding: min(100vw / 750 * 64, 64px);
	flex-direction: column;
	border-radius: min(100vw / 750 * 24, 24px);
	background: var(--bgcolor-primary);
	margin-top: min(100vw / 750 * 40, 40px);
}
section#occupations.occupations div.occupations__container.container div.occupations__body div.body__information h2 {
}
section#occupations.occupations
	div.occupations__container.container
	div.occupations__body
	div.body__information
	div.information__lead {
	margin-top: 1em;
	margin-bottom: 1em;
}
section#occupations.occupations div.occupations__container.container div.occupations__body div.body__information table {
	margin-top: min(100vw / 750 * 40, 40px);
}
section#occupations.occupations
	div.occupations__container.container
	div.occupations__body
	div.body__information
	table
	tbody {
}
section#occupations.occupations
	div.occupations__container.container
	div.occupations__body
	div.body__information
	table
	tbody
	tr {
	border-top: 1px solid;
	font-size: var(--wp--preset--font-size--small);
}

section#occupations.occupations
	div.occupations__container.container
	div.occupations__body
	div.body__information
	table
	tbody
	tr:nth-last-of-type(1) {
	border-bottom: 1px solid;
}
section#occupations.occupations
	div.occupations__container.container
	div.occupations__body
	div.body__information
	table
	tbody
	tr
	th {
	font-weight: bold;
	font-size: var(--wp--preset--font-size--medium);
	line-height: 140%;
	min-width: 8em;
	padding: 1em calc(1em / 20 * 24) 1em 1em;
}
section#occupations.occupations
	div.occupations__container.container
	div.occupations__body
	div.body__information
	table
	tbody
	tr
	td {
	padding: 1em 1em 1em 0;
	text-align: justify;
}
@media screen and (max-width: 834px) {
	section#occupations.occupations
		div.occupations__container.container
		div.occupations__body
		div.body__information
		table
		tbody
		tr {
		display: flex;
		flex-direction: column;
	}
	section#occupations.occupations
		div.occupations__container.container
		div.occupations__body
		div.body__information
		table
		tbody
		tr
		th {
		padding-right: 0;
		padding-bottom: 0;
		padding-left: 0;
	}
}

section#occupations.occupations
	div.occupations__container.container
	div.occupations__body
	div.body__information
	ul.button {
	margin-top: min(100vw / 750 * 24, 24px);
	display: flex;
	justify-content: center;
}
section#occupations.occupations
	div.occupations__container.container
	div.occupations__body
	div.body__information
	ul.button
	li {
}
section#occupations.occupations
	div.occupations__container.container
	div.occupations__body
	div.body__information
	ul.button
	li
	a.button-style1.button-color1 {
}
section#occupations.occupations
	div.occupations__container.container
	div.occupations__body
	div.body__information
	ul.button
	li
	a.button-style1.button-color1
	span.material-symbols-rounded {
}
section#occupations.occupations
	div.occupations__container.container
	div.occupations__body
	div.body__information
	ul.button
	li
	a.button-style1.button-color1
	span.title {
}
